name: 'Matomo test'
description: 'Support module for Matomo testing.'
type: module
package: Testing

# Information added by Drupal.org packaging script on 2023-11-25
version: '8.x-1.23'
project: 'matomo'
datestamp: 1700936105
